<launch>
    <param name="/use_sim_time" value="false"/>

    <!-- Trolley description -->
    <param name="robot_description" command="$(find xacro)/xacro '$(find trolley_tests)/urdf/apply_force_plugin_test.xacro'" />

    <!-- send fake joint values -->
    <node pkg="robot_state_publisher" type="robot_state_publisher" name="robot_state_publisher">
        <param name="publish_frequency" value="50.0"/>
    </node>

    <node name="joint_state_publisher" pkg="joint_state_publisher_gui" type="joint_state_publisher_gui">
    </node>

    <!-- Show in Rviz   -->
    <node name="rviz" pkg="rviz" type="rviz" args="-d $(find trolley_tests)/launch/rviz/apply_force_plugin_test.rviz"/>
</launch>